Subject: linux-next: manual merge of the device-mapper tree with the block tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 10 Dec 2018 14:43:22 +1100

Hi all,

It appears that there are a series of shared patches between the block
and device-mapper trees that are not the same commits.  I assume that the
block tree has been rebased, while the device mapper tree that was based
(or includes) part of the block tree has not bee rebased (yet).

-- 
Cheers,
Stephen Rothwell